### Method

# Adw ViewSwitcherTitle get_title

deprecated: 1.4

#### Declaration [src]

    const char*
    adw_view_switcher_title_get_title (
      AdwViewSwitcherTitle* self
    )

#### Description [src]

Gets the title of `self`.

Deprecated since: 1.4

See the migration guide.

Gets property | `Adw.ViewSwitcherTitle:title`

#### Return value

Type: `const char*`

The title.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.